Diff for /admin/install.sdf between versions 1.31 and 1.32

version 1.31, 2004/04/02 20:21:40 version 1.32, 2004/06/09 03:36:17
Line 1 Line 1
 # $OpenLDAP: pkg/openldap-guide/admin/install.sdf,v 1.30 2004/01/24 03:08:18 hyc Exp $  # $OpenLDAP: pkg/openldap-guide/admin/install.sdf,v 1.31 2004/04/02 20:21:40 kurt Exp $
 # Copyright 1999-2003, The OpenLDAP Foundation, All Rights Reserved.  # Copyright 1999-2003, The OpenLDAP Foundation, All Rights Reserved.
 # COPYING RESTRICTIONS APPLY, see COPYRIGHT.  # COPYING RESTRICTIONS APPLY, see COPYRIGHT.
   
Line 112  configure detects a usable Cyrus SASL in Line 112  configure detects a usable Cyrus SASL in
 H3: Database Software  H3: Database Software
   
 OpenLDAP's {{slapd}}(8) primary database backend, {{TERM:BDB}},  OpenLDAP's {{slapd}}(8) primary database backend, {{TERM:BDB}},
 requires {{ORG[expand]Sleepycat}} {{PRD:Berkeley DB}}, version 4.  requires {{ORG[expand]Sleepycat}} {{PRD:Berkeley DB}}, version 4.2.
 If not available at configure time, you will not be able build  If not available at configure time, you will not be able build
 {{slapd}}(8) with this primary database backend.  {{slapd}}(8) with this primary database backend.
   
 Your operating system may provide {{PRD:Berkeley DB}}, version 4,  Your operating system may provide {{PRD:Berkeley DB}}, version 4.2,
 in the base system or as an optional software component.  If not,  in the base system or as an optional software component.  If not,
 you'll have to obtain and install it yourself.  you'll have to obtain and install it yourself.
   

Removed from v.1.31  
changed lines
  Added in v.1.32


______________
© Copyright 1998-2020, OpenLDAP Foundation, info@OpenLDAP.org